/*Input Your Custom CSS Here*/

.sidebardes img{
	    border: 1px solid #ddd;
    margin-bottom: 10px;
}
.airfz{
	    font-size: 22px;
}
.productlist {
	    border: 1px solid #ddd !important;
    padding: 20px !important;
    padding-bottom: 10px !important;
}
.productlist p{
	
}
.productlist h4{
	     font-size: 20px;
    text-transform: uppercase;
}
.productlist h6{
	        font-size: 16px;
    margin-bottom: 25px;
    color: #f44336;
    text-transform: uppercase;
}
.productlist h3{
	    font-size: 16px;
    font-weight: 500;
    color: #363636;
    margin-bottom: 20px;
}
.productlist h5{
	    margin-bottom: 10px;
    font-size: 14px;
    text-transform: uppercase;
    color: #515151;
}
.productlist ul {
  list-style: none;
  padding: 0;
}
.productlist ul > li {
     padding-left: 1.5em;
    margin-bottom: 15px;
}
.productlist ul > li:before {
  content: "\f14a"; /* FontAwesome Unicode */
  font-family: FontAwesome;
  display: inline-block;
  margin-left: -1.5em; /* same as padding-left set on li */
  width: 1.5em; /* same as padding-left set on li */
      color: #f44336;
}